読者です 読者をやめる 読者になる 読者になる

Subclipse続報(Eclipse 3.2)

Windows版のEclipse3.2だと動作しない模様。
開発版だけど、下記をupdate siteに指定してインストールしましょう。
http://subclipse.tigris.org/update_1.2.x